.shop-alert-box {
    position: fixed;
    padding: .5714rem;
    background: rgba(0,0,0,0.7);
    text-align: center;
    color: #fff;
    border-radius: 5px;
    z-index: 15;
    min-width: 7rem
}

.sn-nav-back {
    margin: 0 0.8572rem;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    border: 0 none;
    width: 1.429rem;
    height: 1.429rem;
    left: 0rem;
    top: .8rem;
}

.sn-nav {
    background: transparent;
    /* position: absolute; */
    width: 100%;
    max-width: 640px;
    top: 0;
    height: 3rem;
    line-height: 3rem;
    font-size: 17px;
    z-index: 10;
}


.sn-nav-title {
    width: 60%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    font-size: 16px;
    color: #333
}

.sn-nav-back,.sn-nav-list {
    margin: 0 10px;
    position: absolute;
    width: 19%;
    top: 0
}

.sn-nav-back a,.sn-nav-list a {
    position: absolute;
    top: 0;
    display: block
}
.sn-nav-back a {
    width: 12px;
    height: 12px;
    text-indent: -100rem;
    overflow: hidden
}
.sn-nav-back {
    border: 2px solid #313131;
    border-width: 2px 0 0 2px
}

.sn-nav-back {
    position: absolute;
    left: .3rem;
    top: 1rem;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: .9rem;
    height: .9rem
}
.of {
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
    white-space: nowrap;
    text-overflow: ellipsis
}